Errors

all_prereq_is_indexed
runtime_recommends Bundle::DBD::DBM (0.06) is not indexed